» Ubuntu » Пакети

Error

two or more packages specified (mingw-w64 precise)